*{list-style: none;padding: 0;margin: 0;text-decoration: none;font-size: 14px;color: #535353;}
.fl{float: left;}
.fr{float: right;}
.fb{font-weight: bold;}
.tc{text-align: center;}
.f12{font-size: 12px;}
.f16{font-size: 16px;}
.f20{font-size: 20px;}
.f18{font-size: 18px;}
.f22{font-size: 22px;}
.f24{font-size: 24px;}
.f28{font-size: 28px;}
.f30{font-size: 30px;}
.f36{font-size: 36px;}
.f48{font-size: 48px;}
.tr{text-align: right;}
.tl{text-align: left;}

.com{width: 1240px;margin: auto;}
/* logo */
header{width: 100%;float: left;height: 175px;}
.head_top{height: 95px;margin: auto;}
.logo{width: 207px;height: 68px;margin-top: 29px;}
.head_webs{width: 985px;height: 80px;border-bottom: 1px solid #C0C0C0;}
.head_web{width: 200px;margin-top: 25px;}
.head_wz{width: 59px;}

/* 导航条 */
.nav{height: 50px;margin: auto;margin-top: 25px;border-bottom: 4px solid #959595;}
.active{border-bottom: 4px solid #98D727;margin: auto;}
.nav li{font-size: 16px;text-align: center;width: 160px;float: left;line-height: 50px;height: 49px;}

/* banner */
.index_banner{width:100%;height: 535px;margin: auto;margin-top: 1px;}
footer{width: 100%;float: left;height: 435px;margin-top: 90px;}
.foot_title{color: #313131;}
.foot_one{height: 260px;}
.foot_one li p:nth-child(2){margin-top: 40px;}
.foot_one li{height: 100%;}
.foot_onea{width: 297px;border-right: 1px solid #DCDCDC;}
.foot_onea p{padding-left: 60px;}
.foot_cont{line-height: 25px;}
.foot_oneb{width: 360px;}
.foot_oneb p{padding-left: 110px;}
.foot_onec{width: 320px;}
.foot_oned{width: 210px;}
.foot_oned_imgs{width: 100%;margin-top: 40px;}
.foot_oned_img{border-left: 1px dashed #D9D9D9;border-top: 1px dashed #D9D9D9;width: 68px;height: 68px;}
.foot_oned_imga{background: url(../img/foot_a.jpg);}
.foot_oned_imga:hover{background: url(../img/foot_a_on.jpg);}
.foot_oned_imgb{background: url(../img/foot_b.jpg);}
.foot_oned_imgb:hover{background: url(../img/foot_b_on.jpg);}
.foot_oned_imgc{background: url(../img/foot_c.jpg);border-right: 1px dashed #D9D9D9;border-bottom: 1px dashed #D9D9D9;}
.foot_oned_imgc:hover{background: url(../img/foot_c_on.jpg);}
.foot_oned_imgd{background: url(../img/foot_d.jpg);border-bottom: 1px dashed #D9D9D9;}
.foot_oned_imgd:hover{background: url(../img/foot_d_on.jpg);}
.foot_oned_imge{background: url(../img/foot_e.jpg);border-right: 1px dashed #D9D9D9;border-bottom: 1px dashed #D9D9D9;}
.foot_oned_imge:hover{background: url(../img/foot_e_on.jpg);}
.foot_two{height: 110px;border-top: 4px solid #959595;margin-top: 65px;}
.foot_twoa{width: 435px;line-height: 110px;padding-left: 32px;}
.foot_twob{width: 700px;line-height: 10px;}
.foot_twob p{border-right: 1px solid #959595;padding: 0 20px;float: left;height: 10px;margin-top: 50px;}
.foot_twob p:last-child{border: none;}
.foot_twoc{background: url(../img/top.jpg);width: 70px;height: 70px;float: right;margin-top: 20px;cursor: pointer;}

.new_active{background: #98D727;}

